/* Colours */
/* Sizing */
/* Font */
/* Images */
/* Borders */
/* Box Shadows */
/* Reset Styles */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block; }

.clearfix:after {
  content: "";
  display: table;
  clear: both; }

* {
  box-sizing: border-box; }

body {
  padding: 0;
  margin: 0;
  font-family: 'Open Sans', sans-serif;
  -webkit-text-size-adjust: none;
  font-size: 0.8em;
  color: #323232; }

h1 {
  color: #0082e6;
  font-weight: bold;
  font-size: 1.9em;
  font-family: 'Open Sans', sans-serif; }
  h1 .wf-fsjoeywebbold-n7-active {
    font-size: 1.2em; }

h2 {
  margin: 10px 0;
  line-height: 1.2em;
  font-size: 1.4em;
  font-family: 'Open Sans', sans-serif;
  color: #000a8c;
  font-weight: bold; }

h3 {
  font-size: 1.3em;
  color: #0082e6;
  font-weight: bold;
  font-family: 'Open Sans', sans-serif; }

h4 {
  font-size: 1.2em;
  margin: 5px;
  font-weight: bold;
  color: #000a8c; }

h5 {
  text-align: left;
  font-size: 1.2em;
  margin: 5px;
  font-weight: bold; }

.panel-wrapper__inner {
  box-shadow: 0px 3px 3px 0px rgba(50, 50, 50, 0.25);
  border-top: 4px solid #19abff;
  border-radius: 5px;
  overflow: hidden;
  background: #fff;
  min-height: 448px;
  margin: 10px; }

.header-wrapper {
  padding: 20px 30px 10px 30px;
  margin: 0; }
  .header-wrapper .logo-wrapper {
    float: left;
    width: 254px;
    height: 45px;
    background-repeat: no-repeat; }

.band {
  margin: 0;
  float: left;
  width: 100%;
  padding: 20px 30px; }
  .band .img-rightside {
    float: right;
    max-width: 189px;
    width: 40%; }
  .band h2 {
    width: 50%; }

.header-band-image-bottom {
  padding: 20px 30px 0 30px; }

.band-blue {
  background-color: #105fc7;
  background-image: -webkit-linear-gradient(to bottom, #2076d4, #105fc7);
  background-image: linear-gradient(to bottom, #2076d4, #105fc7); }
  .band-blue h2 {
    float: left;
    color: #fff; }

.band-blue-image-bottom {
  padding: 20px 30px 0 30px; }

.band-white {
  background-color: #fff; }
  .band-white h2 {
    float: left;
    color: #000a8c; }

.band-grey {
  background-color: #e3ded7; }

.band-lightgrey {
  background-color: #f5f1ec; }

.band-lightblue {
  background-color: #dbf2ff; }

.panel-wrapper {
  margin: 0 auto;
  width: 100%;
  max-width: 557px; }

.col-first {
  float: left; }

.col-second {
  float: left; }

.text-box, .text-box-output {
  width: 70%;
  font-size: 3em;
  text-align: center;
  margin: 10px 0;
  color: #0082e6;
  border: 1px solid #e3ded7; }

.text-box-output {
  display: inline-block;
  font-weight: bold;
  background-color: #fff;
  width: 100%; }

.submitForm, .submitForm:visited {
  margin: 10px 0 10px 0px;
  cursor: pointer;
  color: #19abff;
  display: inline-block;
  /* If buttons need to be completely flush, remove whitespace between them in HTML */
  font-family: 'Open Sans', sans-serif;
  border: 0;
  border-radius: 3px;
  box-shadow: 0px 3px 3px 0px rgba(50, 50, 50, 0.25);
  font-size: 1.2em;
  font-weight: bold;
  padding: 1em;
  text-transform: uppercase;
  text-align: center;
  vertical-align: middle;
  width: 30%;
  text-decoration: none;
  background: #0575cf;
  background-image: -webkit-linear-gradient(to bottom, #1e8fe9, #0575cf);
  background-image: linear-gradient(to bottom, #1e8fe9, #0575cf);
  color: #fff; }
  .submitForm:hover, .submitForm:visited:hover {
    background-image: -webkit-linear-gradient(to bottom, #19abff, #1e8fe9);
    background-image: linear-gradient(to bottom, #19abff, #1e8fe9); }

.back, .back:visited {
  margin: 10px 0 10px 0px;
  cursor: pointer;
  color: #19abff;
  display: inline-block;
  /* If buttons need to be completely flush, remove whitespace between them in HTML */
  font-family: 'Open Sans', sans-serif;
  border: 0;
  border-radius: 3px;
  box-shadow: 0px 3px 3px 0px rgba(50, 50, 50, 0.25);
  font-size: 1.2em;
  font-weight: bold;
  padding: 1em;
  text-transform: uppercase;
  text-align: center;
  vertical-align: middle;
  width: 30%;
  text-decoration: none;
  background: #0575cf;
  background-image: -webkit-linear-gradient(to bottom, #1e8fe9, #0575cf);
  background-image: linear-gradient(to bottom, #1e8fe9, #0575cf);
  color: #fff; }
  .back:hover, .back:visited:hover {
    background-image: -webkit-linear-gradient(to bottom, #19abff, #1e8fe9);
    background-image: linear-gradient(to bottom, #19abff, #1e8fe9); }

.btn-green {
  margin: 10px 0 10px 0px;
  cursor: pointer;
  color: #19abff;
  display: inline-block;
  /* If buttons need to be completely flush, remove whitespace between them in HTML */
  font-family: 'Open Sans', sans-serif;
  border: 0;
  border-radius: 3px;
  box-shadow: 0px 3px 3px 0px rgba(50, 50, 50, 0.25);
  font-size: 1.2em;
  font-weight: bold;
  padding: 1em;
  text-transform: uppercase;
  text-align: center;
  vertical-align: middle;
  width: 30%;
  text-decoration: none;
  color: #003414;
  background: #a7d840;
  background-image: -webkit-linear-gradient(to bottom, #a7d840, #91c129);
  background-image: linear-gradient(to bottom, #a7d840, #91c129); }
  .btn-green:hover {
    background: #a7d840; }

.btn-blue {
  margin: 10px 0 10px 0px;
  cursor: pointer;
  color: #19abff;
  display: inline-block;
  /* If buttons need to be completely flush, remove whitespace between them in HTML */
  font-family: 'Open Sans', sans-serif;
  border: 0;
  border-radius: 3px;
  box-shadow: 0px 3px 3px 0px rgba(50, 50, 50, 0.25);
  font-size: 1.2em;
  font-weight: bold;
  padding: 1em;
  text-transform: uppercase;
  text-align: center;
  vertical-align: middle;
  width: 30%;
  text-decoration: none;
  background: #0575cf;
  background-image: -webkit-linear-gradient(to bottom, #1e8fe9, #0575cf);
  background-image: linear-gradient(to bottom, #1e8fe9, #0575cf);
  color: #fff; }
  .btn-blue:hover {
    background-image: -webkit-linear-gradient(to bottom, #19abff, #1e8fe9);
    background-image: linear-gradient(to bottom, #19abff, #1e8fe9); }

.btn-small {
  padding: 0.25em 0;
  font-size: 1.2em; }

.btn-wide {
  width: 60%; }

.img-rightside {
  height: 110px;
  background-repeat: no-repeat; }

/* Form Styles */
.form-row {
  margin: 0 0 15px 0; }
  .form-row select {
    float: left;
    clear: left;
    width: 100%;
    padding: 1%;
    font-size: 1.1em;
    font-family: 'Open Sans', sans-serif;
    transition: all 0.2s ease-out 0s;
    -webkit-transition: all 0.2s ease-out 0s; }
  .form-row .lbl {
    padding: 9px 0 0 0;
    float: left;
    font-weight: bold;
    color: #0082e6;
    font-size: 1.1em;
    text-align: left;
    transition: all 0.2s ease-out 0s;
    -webkit-transition: all 0.2s ease-out 0s; }
  .form-row .error {
    border: 1px solid #c00; }
  .form-row .errorLabel {
    color: red; }
  .form-row .text-box, .form-row .text-box-output {
    float: left;
    clear: left;
    width: 100%; }

.form-row-last {
  margin: 0;
  text-align: center; }

.tweet-wrapper {
  width: 100%;
  text-align: center;
  margin-bottom: 20px; }

.tweet-result {
  width: 30%;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  padding: 5px;
  padding-left: 30px;
  border-radius: 5px;
  background-image: url("../../../assets/images/website-footer-sprite.png");
  background-position: 0px -2px;
  background-repeat: no-repeat;
  background-color: #0082e6;
  box-shadow: 0px 3px 3px 0px rgba(50, 50, 50, 0.25); }
  .tweet-result:hover {
    background-color: #19abff; }

.footer-band {
  width: 100%;
  float: left; }

.widget-share {
  width: 100%;
  height: 70px;
  padding: 0 20px; }

.info {
  margin-left: 74%;
  font-size: 0.9em;
  font-weight: bold; }

.social-sharing {
  float: right; }
  .social-sharing li {
    list-style-type: none;
    float: left;
    padding: 5px; }
    .social-sharing li a {
      display: block;
      width: 34px;
      height: 34px;
      text-indent: -9999em;
      background-color: #0082e6;
      background-repeat: no-repeat;
      border-radius: 3px; }
      .social-sharing li a:hover {
        background-color: #19abff; }

.share-button {
  display: block;
  height: 34px;
  width: 34px;
  background-image: url("../../../assets/images/website-footer-sprite.png"); }

.error select {
  border: 1px solid red; }

.panel-hidden {
  display: none; }

.twitter-share {
  background-position: 1px 2px; }

.facebook-share {
  background-position: 1px -38px; }

.google-plus-share {
  background-position: 1px -75px; }

.copy-code {
  padding: 10px;
  padding-bottom: 0;
  display: none; }
  .copy-code textarea {
    width: 100%;
    font-family: 'Open Sans', sans-serif;
    height: 111px;
    font-size: 0.9em;
    color: #545454;
    border: 1px solid 1px solid #e3ded7;
    max-width: 100%; }

.embed {
  padding: 5px 0;
  background: #f5f1ec;
  font-size: 0.9em;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  display: block;
  cursor: pointer;
  color: #545454; }
  .embed:after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6px 5px 0 5px;
    border-color: #545454 transparent transparent transparent;
    position: relative;
    top: 12px;
    left: 5px; }
  .embed:hover {
    background: #e3ded7; }

.embed-open:after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 5px 6px 5px;
  border-color: transparent transparent #545454 transparent;
  position: relative;
  top: -10px; }

.progress {
  padding-left: 10px;
  color: #fff;
  font-weight: bold; }

.progress-bar {
  width: 100%;
  height: 60px;
  background-color: #105fc7; }

.progress-bar__outer {
  margin: 10px;
  padding: 1px;
  border-radius: 10px;
  background-color: #0d4ebc; }

.progress-bar__inner {
  width: 0%;
  margin: 3px;
  padding: 8px;
  border-radius: 10px;
  background-image: -webkit-linear-gradient(to bottom, #a7d840, #91c129);
  background-image: linear-gradient(to bottom, #a7d840, #91c129);
  transition: all 0.5s ease-in-out; }

@media only screen and (min-width: 0) and (max-width: 550px) {
  h1 {
    text-align: center;
    font-size: 1.5em; }
  .header-wrapper {
    text-align: center;
    padding-left: 0;
    padding-right: 0; }
  .band-blue {
    padding: 10px; }
  .logo-image {
    max-width: 200px; }
  h2 {
    width: 100%;
    text-align: center; }
  .img-rightside {
    display: none; }
  .col-first {
    width: 100%; }
  .col-second {
    width: 0; }
  .band {
    padding: 20px 10px; }
  .band-blue {
    padding: 5px 0; }
  .info {
    margin-left: 50%; } }

body {
  color: #323232; }

h1 {
  color: #0082e6; }

h2 {
  color: #000a8c; }

h3 {
  color: #0082e6; }

.header-wrapper .logo-wrapper {
  background-image: url('../../../assets/images/logo.png'); }

.panel-wrapper {
  max-width: 700px; }

.band .img-rightside {
  width: 45%;
  max-width: none;
  height: 100%; }

.panel {
  text-align: center;
  overflow: hidden;
  width: 100%;
  height: 100%;
  padding: 20px;
  display: none; }

#landing-panel {
  width: 100%;
  float: left;
  display: block;
  background-color: #000a8c;
  background-image: url('../images/startimage.jpg');
  background-size: 100%; }

.start-widget {
  margin-top: 30%; }

.answer-panel {
  display: none;
  float: left;
  width: 100%; }

.panel-hidden {
  display: none; }

.title-band--imageless h2 {
  width: 100%; }
.title-band--imageless .img-rightside {
  display: none; }

.main-band {
  clear: both;
  float: left;
  width: 100%; }

.footer-band {
  height: 100%;
  width: 100%;
  float: left; }

.panel-page2 {
  margin-left: -100%; }

/* Inner Content Divs */
.panel-1, .panel-2, .panel-3 {
  position: relative;
  float: left;
  opacity: 1;
  width: 100%;
  text-align: center;
  background-color: #dbf2ff; }

.btn-green {
  min-width: 225px; }

.col-2 .btn-option {
  width: 46%; }

.col-3 .btn-option {
  width: 29.33%; }

.col-4 .btn-option {
  width: 21%; }

.btn-option {
  float: left;
  background-size: contain;
  background-color: #0082e6;
  margin: 2%;
  opacity: 0;
  -webkit-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
  position: relative;
  outline: none;
  border: none;
  border-radius: 5px;
  padding: 0;
  cursor: pointer;
  box-shadow: 0px 3px 3px 0px rgba(50, 50, 50, 0.25);
  background-repeat: no-repeat; }
  .btn-option span {
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    background-color: rgba(255, 255, 255, 0.9);
    height: 45px;
    padding: 5px;
    color: black;
    font-size: 13px;
    overflow: hidden;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px; }
  .btn-option:disabled {
    cursor: default; }

.btn-option.btn-option--inactive span {
  opacity: 0.5; }
.btn-option.btn-option--inactive:after {
  content: " ";
  display: block;
  height: 100%;
  width: 100%;
  background-color: rgba(255, 255, 255, 0.9);
  border-radius: 5px; }

.btn-option--visible {
  opacity: 1; }

.question-label {
  font-size: 1.6em;
  font-weight: 600;
  text-align: left;
  margin-left: 2%;
  margin-bottom: 1em; }

.answer-panel {
  padding: 2% 10px; }

.panel-result__score-panel, .panel-result__article-panel {
  float: left;
  width: 100%; }

.score-header {
  color: #000a8c;
  font-size: 2em; }

.final-score {
  font-size: 1.8em;
  color: #0082e6; }

.panel-result__score-panel {
  margin-bottom: 20px; }

.panel-result__article-panel {
  display: none; }

.widget-share {
  padding-top: 5px; }

.reg-plate-field {
  display: block;
  width: 100%;
  padding: 20px;
  border-radius: 5px;
  background-image: linear-gradient(to bottom, rgba(50, 50, 50, 0.1), rgba(255, 255, 255, 0.2)); }

.reg-plate-field__name {
  background-color: #FFDD00;
  background: linear-gradient(-80deg, #FFFF00, #EECC00);
  background: -webkit-linear-gradient(-80deg, #FFFF00, #EECC00);
  border: 2px solid #000;
  border-radius: 10px;
  position: relative;
  width: 500px;
  max-width: 90%;
  margin: 0 auto;
  color: #222;
  text-transform: uppercase;
  line-height: 1em;
  padding: 20px 0;
  font-size: 5em;
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
  box-shadow: 0px 4px 5px 0px rgba(50, 50, 50, 0.5), inset 0 -1px 1px rgba(0, 0, 0, 0.5), inset 0 1px 1px #ffffc8;
  text-shadow: 0 2px 3px rgba(255, 255, 255, 0.3), 0 -1px 2px rgba(0, 0, 0, 0.2); }
  .reg-plate-field__name:after {
    content: " ";
    position: absolute;
    z-index: 1;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    border: 5px solid #DDCC00;
    border-radius: 8px; }

.hidden {
  display: none; }

#panel3 {
  display: none; }

@media only screen and (min-width: 701px) {
  #landing-panel {
    height: 380px; }
  .print-cert {
    margin-right: 20px; } }

@media only screen and (max-width: 700px) {
  h1 {
    text-align: center; }
  .header-wrapper {
    text-align: center;
    padding-left: 0; }
    .header-wrapper .logo-wrapper {
      width: 100%;
      background-position: 50% 0; }
  #title-band h2 {
    width: 100%; }
  .col-2 .btn-option, .col-3 .btn-option, .col-4 .btn-option {
    width: 46%; }
  .start-widget {
    margin-bottom: 12%; }
  .panel-result__article-panel__image {
    width: 100%; }
  .panel-result__article-panel__content {
    width: 100%; }
  .reg-plate-field__name {
    font-size: 2em; }
  .print-cert {
    display: block;
    margin: 20px auto 10px; } }

@media print {
  .panel-wrapper__inner {
    min-height: 0;
    border: none;
    box-shadow: none; }
  .header-band {
    display: none; }
  #title-band {
    display: none; }
  #band1 {
    display: none; }
  #panel1 {
    display: none; }
  #panel2 {
    display: none; }
  #print-output {
    box-shadow: none; }
  .panel-result__score-panel {
    display: none; }
  .panel-result__article-panel {
    display: none; }
  #panel3 {
    display: block; }
  .plate-image {
    background-color: #FFDD00;
    background: linear-gradient(-80deg, #FFFF00, #EECC00);
    background: -webkit-linear-gradient(-80deg, #FFFF00, #EECC00);
    -webkit-print-color-adjust: exact;
    border: 2px solid #000;
    border-radius: 10px;
    position: relative;
    width: 500px;
    max-width: 90%;
    margin: 0 auto;
    color: #222;
    text-transform: uppercase;
    line-height: 1em;
    padding: 20px 0;
    font-size: 5em;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    box-shadow: 0px 4px 5px 0px rgba(50, 50, 50, 0.5), inset 0 -1px 1px rgba(0, 0, 0, 0.5), inset 0 1px 1px #ffffc8;
    text-shadow: 0 2px 3px rgba(255, 255, 255, 0.3), 0 -1px 2px rgba(0, 0, 0, 0.2); }
    .plate-image:after {
      content: " ";
      position: absolute;
      z-index: 1;
      top: 0px;
      left: 0px;
      right: 0px;
      bottom: 0px;
      border: 5px solid #DDCC00;
      border-radius: 8px; }
  .btn-small {
    display: none; }
  .footer-band {
    display: none; }
  .printContainer {
    position: relative;
    float: left;
    width: 100%;
    text-align: center;
    border: 1px solid #CCAA00;
    padding: 20px;
    padding-top: 20%; }
    .printContainer:after {
      content: " ";
      position: absolute;
      z-index: 1;
      top: 5px;
      left: 5px;
      right: 5px;
      bottom: 5px;
      border: 1px dotted #CCAA00; }
  .print-title {
    font-size: 4em;
    font-family: 'Open Sans', sans-serif;
    color: #0082e6;
    font-weight: bold; }
  .print-info {
    padding: 5px;
    font-size: 1em; }
  .print-logo {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 30%; }
  .print-footer {
    margin-top: 10px; }
  .sig-container {
    display: inline-block;
    clear: both;
    margin-bottom: 20px;
    margin: 0 auto; }
  .print-sig {
    float: left; }
  .signature {
    float: left;
    font-size: 2em;
    color: #000a8c;
    font-family: "Courier", sans-serif; } }
